if GetLocale() == "enUS" then
	-- Dialog Strings
	-- ****************************** --
	BBDKP_DIALOG_BUTTON_ADJUST		= "Adjust";
	BBDKP_DIALOG_BUTTON_CANCEL		= "Cancel";
	BBDKP_DIALOG_BUTTON_LOOT		= "Assign";
	BBDKP_DIALOG_BUTTON_ENCOUNTER	= "Award";
	BBDKP_DIALOG_BUTTON_START		= "Start";
	BBDKP_DIALOG_BUTTON_STOP		= "Stop";

	BBDKP_DIALOG_DEFAULT_ENCOUNTER	= "Unknown";
	BBDKP_DIALOG_DEFAULT_REASON		= "No reason";
	BBDKP_DIALOG_DEFAULT_RECEIVER	= "Everyone";

	BBDKP_DIALOG_LABEL_ADJUST		= "Adjust the DKP for the selected player.";
	BBDKP_DIALOG_LABEL_ENCOUNTER	= "Awarded DKP for the boss encounter.";
	BBDKP_DIALOG_LABEL_INTERVAL		= "Awarded DKP every 15 minutes during the raid.";
	BBDKP_DIALOG_LABEL_LOOT			= "DKP cost for this item.";
	BBDKP_DIALOG_LABEL_START		= "Awarded DKP for beginning the raid.";
	BBDKP_DIALOG_LABEL_STATUS		= "The encounter was succesful.";
	BBDKP_DIALOG_LABEL_STOP			= "Awarded DKP for completing the raid.";

	BBDKP_DIALOG_TITLE_ADJUST		= "Adjustment";
	BBDKP_DIALOG_TITLE_ENCOUNTER	= "Encounter";
	BBDKP_DIALOG_TITLE_LOOT			= "Loot";
	BBDKP_DIALOG_TITLE_START		= "Start a new raid?";
	BBDKP_DIALOG_TITLE_STOP			= "Stop the current raid?";
	-- ****************************** --
	-- Dialog Strings

	-- OptionPanel Strings
	-- ****************************** --
	BBDKP_PANEL_NAME_EXPORT	= "Export raid data";
	BBDKP_PANEL_NAME_MAIN	= GetAddOnMetadata("BBDKP", "Title");

	BBDKP_PANEL_BUTTON_ADJUSTMENT	= "Adjustments";

	BBDKP_PANEL_CHECKBUTTON_CHANNEL_GUILD			= "Guild";
	BBDKP_PANEL_CHECKBUTTON_CHANNEL_RAID			= "Raid"
	BBDKP_PANEL_CHECKBUTTON_CHANNEL_RAID_WARNING	= "Raid Warning";

	BBDKP_PANEL_FONTSTRING_SETTING_ADJUST	= "Adjustment";
	BBDKP_PANEL_FONTSTRING_SETTING_BID_MAIN	= "[MS] Bid"
	BBDKP_PANEL_FONTSTRING_SETTING_BID_OFF	= "[OS] Bid";
	BBDKP_PANEL_FONTSTRING_SETTING_INTERVAL	= "Interval";
	BBDKP_PANEL_FONTSTRING_SETTING_KILL		= "Boss kill"
	BBDKP_PANEL_FONTSTRING_SETTING_LOOT		= "Loot";
	BBDKP_PANEL_FONTSTRING_SETTING_START	= "Raid start";
	BBDKP_PANEL_FONTSTRING_SETTING_STOP		= "Raid stop"
	BBDKP_PANEL_FONTSTRING_SETTING_WIPE		= "Boss wipe";
	-- ****************************** --
	-- OptionPanel Strings

	-- Message Strings
	-- ****************************** --
	BBDKP_MESSAGE_ADJUST	= "Adjusted the DKP of {RECEIVER} by {AMOUNT} ({REASON}).";
	BBDKP_MESSAGE_BID_MAIN	= "[MS] Bidding started for {ITEM}, minimum bid {AMOUNT} DKP.";
	BBDKP_MESSAGE_BID_OFF	= "[OS] Bidding started for {ITEM}, minimum bid {AMOUNT} DKP.";
	BBDKP_MESSAGE_INTERVAL	= "Awarded {AMOUNT} DKP, raid time: {DURATION}.";
	BBDKP_MESSAGE_KILL		= "Awarded {AMOUNT} DKP to everyone for the kill on {ENCOUNTER}.";
	BBDKP_MESSAGE_LOOT		= "Assigned {ITEM} to {RECEIVER} for {AMOUNT} DKP.";
	BBDKP_MESSAGE_START		= "Awarded {AMOUNT} DKP to everyone, {MAP} started.";
	BBDKP_MESSAGE_STOP		= "Awarded {AMOUNT} DKP to everyone, {MAP} ended.";
	BBDKP_MESSAGE_WIPE		= "Awarded {AMOUNT} DKP to everyone for the wipe on {ENCOUNTER}.";
	-- ****************************** --
	-- Message Strings
end
